/* Class = "NSButtonCell"; title = "Done"; ObjectID = "56h-dQ-GTW"; */
"56h-dQ-GTW.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "bi6-Lf-n4D"; */
"bi6-Lf-n4D.title" = "Activar para usuarios de los cuales quieras ver calendarios.";

